-- binding labels
BINDING_HEADER_PETINFOHEADER = 'PetInfoFu'
BINDING_NAME_PETINFONAME = 'Entraine votre familier'

local AceLocale = AceLibrary("AceLocale-2.2"):new("PetInfoFu")

AceLocale:RegisterTranslations("frFR", function()
return {
        ["NAME"] = "PetInfoFu",
        ["DESCRIPTION"] = "Affiche les infos de familier",
        ["CMD_OPTIONS"] = {"/pifu", "/petinfofu"},

        -- tool tips
        ["TOOLTIP_TITLE"] = "|cffffffffPetInfo|r|cff00ff00Fu|r",
        ["TOOLTIP_HINT_TEXT"] = "|cffeda55fCliquer|r pour entrainer votre familier.",

        ["PI_TOOLTIP_HINT"] = "infos de familier",

        -- format strings
        ["PI_FORMAT"] = "%d",
        ["PI_PLUS_PERCENT_FORMAT"] = "%d (%.1f%%)",
        ["PI_AS_FORMAT"] = "%.2f",
        ["PI_DPS_FORMAT"] = "%.1f",
        ["PI_PERCENT_FORMAT"] = "%.1f%%",
        ["PI_TIME_FORMAT"] = "%02d:%02d",

        -- unknown entity
        ["UO"] = "UO",

        -- labels
        ["PI_PETINFO"] = "Familier:",
        ["PI_PETNAME"] = "Nom:",
        ["PI_PETLEVEL"] = "Niveau:",

        -- categories
        ["CATEGORY_PET_INFO"] = "Info de familier",
        ["CATEGORY_PET_COMBAT_INFO"] = "Info de combat du familier",
        ["CATEGORY_PET_ATTRIBUTES"] = "Attributs du familier",
        ["CATEGORY_PET_ACTIVE"] = "Active Pets",
        ["CATEGORY_PET_STABLED"] = "Familiers \195\160 l'\195\169table",
        ["CATEGORY_DEMONIC_KNOWLEDGE"] = "Connaissance d\195\169moniaque",
        ["CATEGORY_PET_SKILLS"] = "Comp\195\169tences du familier",
        ["CATEGORY_PET_NETHER"] = "D\195\169mons inf\195\169rieurs",

        -- hunter labels
        ["PI_TYPE"] = "Type:",
	["PI_TALENT"] = "Talent:",	
	["PI_TALENT_FEROCITY"]  = "F\195\169rocit\195\169";
	["PI_TALENT_CUNNING"]  = "Ruse";
	["PI_TALENT_TENACITY"] = "T\195\169nacit\195\169";	
        ["PI_NOPET"] = "Pas de familier",
        ["PI_FOOD"] = "Nourritures:",
        ["PI_DAMAGEPERCT"] = "pourcentage de d\195\169gats:",
        ["PI_LOYALTYRATE"] = "Niveau de loyaut\195\169:",
        ["PI_TRAINING_POINTS"] = "Points d'entrainement:",
        ["PI_ARMOR_CLASS"] = "Armure:",
        ["PI_ATTACK_SPEED"] = "Vitesse d'attaque:",
        ["PI_ATTACK_SKILL"] = "Comp\195\169tence d'attaque:",
        ["PI_ATTACK_POWER"] = "Puissance d'attaque:",
        ["PI_DPS_LISTED"] = "DPS list\195\169:",
        ["To go: "] = "Aller \195\160:",

        -- warlock labels
        ["PI_NODEMON"] = "Pas de d\195\169mon",
        ["PI_NOTALENT"] = "Vous n'avez pas de talent dans ",
        ["PI_BONUSDAMAGE"] = "Bonus de d\195\169gats:",

        -- attribute names
        ["SPELL_STAT0_NAME"] = "Force:",
        ["SPELL_STAT1_NAME"] = "Agilit\195\169:",
        ["SPELL_STAT2_NAME"] = "Endurance:",
        ["SPELL_STAT3_NAME"] = "Intelligence:",
        ["SPELL_STAT4_NAME"] = "Esprit:",

        -- menus
        ["Show pet's name"] = "Afficher le nom du familier",
        ["Show pet's level"] = "Afficher le niveau du familier",
        ["Play sound"] = "Jouer un son",                                                                        -- hunter
        ["On TP gain"] = "sur gain de point d'entrainement",                                                    -- hunter
        ["Show pet's attributes"] = "Afficher les attributs du familier",
        ["Show pet's combat statistics"] = "Afficher les statistiques de combat du familier",
        ["Show pet's skills"] = "Afficher les comp\195\169tences du familier",
        ["MapNotes"] = "Notes de carte",                                                                        -- hunter
        ["Enable Stable mapnotes"] = "Activer les annotations d'emplacement des \195\169tables sur la carte",   -- hunter
        ["Show active pets"] = true,                   -- hunter
        ["Show stabled pets"] = "Afficher les familiers rest\195\169s dans l'\195\169table",                    -- hunter
        ["Track pet skills"] = "Track pet skills",                 -- hunter
        ["Show Mend Pet frame"] = "Afficher la fen\195\170tre de nourrissage du familier",                      -- hunter
        ["Show nethered demons"] = "Afficher les d\195\169mons inf\195\169rieurs",                              -- warlock

        -- other
        [" has gained Training Points."] = " a gagn\195\169 des points d'entrainements.",
        ["Stable"] = "\195\169table",
        
        -- warlock pets
        ["Imp"] = "Diablotin",
        ["Felguard"] = "Gangregarde",
        ["Felhunter"] = "Chasseur corrompu",
        ["Succubus"] = "Succube",
        ["Voidwalker"] = "Marcheur du vide",
        ["Infernal"] = "Infernal",
    }

end)
